За Вашим запитом нічого не знайдено. - Сторінка 1011

Всього оголошень
Чорний Фольксваген Гольф, об'ємом двигуна 1.39 л та пробігом 230 тис. км за 6450 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
6 450 $
288 637 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6450)) }} грн
Бензин 1.39 л.
Ручна / Механіка
230 тис. км
Знам'янка
Перевірено за номером по базі МВС
BA0377HM
По авто не фарбовано жодного елемента готовий на любі перевірки стан приближений до нового детально розповім по авто торг мінімальний
Синій Хонда СРВ, об'ємом двигуна 2.4 л та пробігом 233 тис. км за 8700 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
8 700 $
389 325 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8700)) }} грн
Газ пропан-бутан \ Бензин 2.4 л.
Автомат
233 тис. км
Київ
Перевірено за номером по базі МВС
AA9202HP
Зроблено ТО ГБО,встановлено новий АКУМУЛЯТОР,встановлена Андроїд магнітола,маю 2 комплекти ключів, встановлено мултілок,піднятий кліренс , п...
Синій ЗАЗ Таврія, об'ємом двигуна 1.2 л та пробігом 17 тис. км за 1754 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
1 754 $
78 491 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1754)) }} грн
Бензин 1.2 л.
Ручна / Механіка
17 тис. км
Кривий Ріг
Перевірено за номером по базі МВС
CA2311IP
Стан нового авто, рідного пробігу 17000км. Капсула часу, стан автомобіля як завтосалону, аж не хочеться на ній їздити) Але є лише один мінус...
Білий Фольксваген Гольф, об'ємом двигуна 0 л та пробігом 100 тис. км за 751 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
751 $
33 607 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 751)) }} грн
Бензин 0 л.
Ручна / Механіка
100 тис. км
Збараж
Продам авто на ходу звязок з власником є.Гольф 2 1.3 бензин
Білий Тойота Королла, об'ємом двигуна 1.6 л та пробігом 92 тис. км за 11500 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
11 500 $
514 625 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11500)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
92 тис. км
Кам'янське (Дніпродзержинськ)
Перевірено за номером по базі МВС
KE4203AE
Продам короллу. доглянута, з газом. 2 тис назад замінено масло в двигуні та коробці. реальному покупателю торг
Зелений Мерседес Ванео, об'ємом двигуна 1.7 л та пробігом 201 тис. км за 4300 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
4 300 $
192 425 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4300)) }} грн
Дизель 1.7 л.
Автомат
201 тис. км
Одеса
Перевірено за номером по базі МВС
BH3471PX
Декілька років простояв в теплому гаражі. Заміна усіх потрібних механізмів по ходовій, включно зі стойка ми, амортизатори, тормоз ними механ...
Чорний Ніссан Мурано, об'ємом двигуна 3.5 л та пробігом 292 тис. км за 5603 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
5 603 $
251 014 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5603)) }} грн
Газ/бензин 3.5 л.
Автомат
292 тис. км
Чернівці
Перевірено за номером по базі МВС
CE4723CX
Обмін на бус 8-9 місць . Торг за готівку невеликий
Червоний Тойота РАВ 4, об'ємом двигуна 2.23 л та пробігом 98 тис. км за 25300 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
25 300 $
1 132 175 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25300)) }} грн
Дизель 2.23 л.
Автомат
98 тис. км
Чернівці
Перевірено за номером по базі МВС
CE4065BI
Машина куплена в офіційному автосалоні у місті Чернівці, перший власник, зберігалася в гаражі, в рідній фарбі, без підфарбовувань
Сірий Вольво V50, об'ємом двигуна 1.6 л та пробігом 253 тис. км за 7600 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
7 600 $
340 480 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7600)) }} грн
Дизель 1.6 л.
Ручна / Механіка
253 тис. км
Борислав
Перевірено за номером по базі МВС
BC3748PT
Продам Volvo V50 2011 року з економним та надійним дизельним двигуном 1.6, механічною коробкою передач. Автомобіль комфортний, економний та...
Коричневий Кіа Sportage, об'ємом двигуна 1.59 л та пробігом 99 тис. км за 16999 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
16 999 $
761 215 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16999)) }} грн
Бензин 1.59 л.
Автомат
99 тис. км
Київ
Перевірено за номером по базі МВС
AA9754BP
Продаю свій автомобіль. Офіційний автомобіль, перший і єдиний власник з автосалону. Всі ТО проходив на офіційному дилері на Петрівці. Підтве...
Бежевий ЗАЗ Таврія, об'ємом двигуна 1.1 л та пробігом 5 тис. км за 438 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
438 $
19 622 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 438)) }} грн
Газ/бензин 1.1 л.
Ручна / Механіка
5 тис. км
Полтава
Перевірено за номером по базі МВС
BA8057BM
Продам на ровном боевом ходу мотор компрессия 12 газ бензин, на бензин электро бензонасос газ вписанный, страховка есть сел и поехал,По тех...
Сірий Хендай Ioniq, об'ємом двигуна 0 л та пробігом 78 тис. км за 14500 $, фото 1 на Automoto.ua
З VIN-кодом
22.06.2026
14 500 $
649 165 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14500)) }} грн
Електро 0 л.
Автомат
78 тис. км
Вінниця
Перевірено за номером по базі МВС
AB1948YA
Автомобіль пригнаний з Норвегії 2023 р. Перший власник в Україні. Авто у хорошому стані. Гарна комплектація. Оригінальний пробіг. Батарея 10...